<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="/src/styles.css">
  <title>POKÉDEX</title>
</head>
<body>
  <header class="header">
    <figure class="header__fig">
      <img src="/src/images/poke-icon.png" alt="icon" class="header__img" >
      <figcaption class="header__title">POKÉDEX</figcaption>
    </figure>
  </header>
  <main class="main" id="main">

  </main>
  <footer class="footer">
    <p class="footer__title">OTHERS</p>
    <section class="footer__carrousel" id="carrousel">

    </section>
  </footer>
  <script src="/src/index.js"></script>
</body>
</html>
